
U++ - Bug #375

Resolve WorkArea issues

12/16/2012 10:43 AM - Miroslav Fidler

Status: Approved Start date: 12/16/2012

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: U++/gtk Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 12/22/2012 07:47 PM - Miroslav Fidler

Almost done, to be decided: Use 3.6 or X11 variants of WORKAREA?

#2 - 01/19/2013 03:12 PM - Miroslav Fidler

- Status changed from New to Approved
